package com.roy.shardingDemo.SPI;

/**
 * Author： roy
 * Description：
 **/
public class Dog implements Animal{
    @Override
    public void cry() {
        System.out.println("wang wang wang");
    }
}
